xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Ticket #2671: _usr_bin_xpra.1000.crash

File _usr_bin_xpra.1000.crash, 33.0 KB (added by stdedos, 15 months ago)
Line 
1Architecture: amd64
2Dependencies:
3 acl 2.2.52-3
4 adduser 3.113+nmu3ubuntu4
5 adwaita-icon-theme 3.18.0-2ubuntu3.1
6 apt 1.2.32ubuntu0.1
7 apt-utils 1.2.32ubuntu0.1
8 at-spi2-core 2.18.3-4ubuntu1
9 avahi-daemon 0.6.32~rc+dfsg-1ubuntu2.3
10 base-files 9.4ubuntu4.12
11 bc 1.06.95-9build1
12 bind9-host 1:9.10.3.dfsg.P4-8ubuntu1.16
13 colord 1.2.12-1ubuntu1
14 colord-data 1.2.12-1ubuntu1
15 coreutils 8.25-2ubuntu3~16.04
16 cpp 4:5.3.1-1ubuntu1
17 cpp-5 5.4.0-6ubuntu1~16.04.12
18 cups 2.1.3-4ubuntu0.11
19 cups-browsed 1.8.3-2ubuntu3.5
20 cups-client 2.1.3-4ubuntu0.11
21 cups-common 2.1.3-4ubuntu0.11
22 cups-core-drivers 2.1.3-4ubuntu0.11
23 cups-daemon 2.1.3-4ubuntu0.11
24 cups-filters 1.8.3-2ubuntu3.5
25 cups-filters-core-drivers 1.8.3-2ubuntu3.5
26 cups-pdf 2.6.1-21
27 cups-ppdc 2.1.3-4ubuntu0.11
28 cups-server-common 2.1.3-4ubuntu0.11
29 dbus 1.10.6-1ubuntu3.6
30 dbus-x11 1.10.6-1ubuntu3.6
31 dconf-gsettings-backend 0.24.0-2
32 dconf-service 0.24.0-2
33 debconf 1.5.58ubuntu2
34 debconf-i18n 1.5.58ubuntu2
35 debianutils 4.7
36 dh-python 2.20151103ubuntu1.2
37 distro-info-data 0.28ubuntu0.14
38 dmsetup 2:1.02.110-1ubuntu10
39 dpkg 1.18.4ubuntu1.6
40 e2fslibs 1.42.13-1ubuntu1.2
41 e2fsprogs 1.42.13-1ubuntu1.2
42 ffmpeg-xpra 4.0-1 [origin: winswitch.org]
43 file 1:5.25-2ubuntu1.4
44 fontconfig 2.12.6-0ubuntu2~16.04.york0.0 [origin: LP-PPA-awyr-ffmpeg-4]
45 fontconfig-config 2.12.6-0ubuntu2~16.04.york0.0 [origin: LP-PPA-awyr-ffmpeg-4]
46 fonts-dejavu-core 2.35-1
47 freeglut3 2.8.1-2
48 gcc-5-base 5.4.0-6ubuntu1~16.04.12
49 gcc-6-base 6.0.1-0ubuntu1
50 geoip-database 20160408-1
51 ghostscript 9.26~dfsg+0-0ubuntu0.16.04.12
52 gir1.2-appindicator3-0.1 12.10.1+16.04.20170215-0ubuntu1
53 gir1.2-atk-1.0 2.18.0-1
54 gir1.2-freedesktop 1.46.0-3ubuntu1
55 gir1.2-gdkpixbuf-2.0 2.32.2-1ubuntu1.6
56 gir1.2-glib-2.0 1.46.0-3ubuntu1
57 gir1.2-gst-plugins-base-1.0 1.8.3-1ubuntu0.3
58 gir1.2-gstreamer-1.0 1.8.3-1~ubuntu0.1
59 gir1.2-gtk-3.0 3.18.9-1ubuntu3.3
60 gir1.2-pango-1.0 1.38.1-1
61 glib-networking 2.48.2-1~ubuntu16.04.2
62 glib-networking-common 2.48.2-1~ubuntu16.04.2
63 glib-networking-services 2.48.2-1~ubuntu16.04.2
64 gnome-backgrounds 3.18.0-1
65 gnupg 1.4.20-1ubuntu3.3
66 gpgv 1.4.20-1ubuntu3.3
67 gsettings-desktop-schemas 3.18.1-1ubuntu1
68 gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
69 gstreamer1.0-alsa 1.8.3-1ubuntu0.3
70 gstreamer1.0-plugins-base 1.8.3-1ubuntu0.3
71 gstreamer1.0-plugins-good 1.8.3-1ubuntu0.4
72 gstreamer1.0-plugins-ugly 1.8.3-1ubuntu0.1
73 gstreamer1.0-plugins-ugly-amr 1.8.3-1ubuntu0.1
74 gstreamer1.0-pulseaudio 1.8.3-1ubuntu0.4
75 gstreamer1.0-x 1.8.3-1ubuntu0.3
76 hicolor-icon-theme 0.15-0ubuntu1.1
77 humanity-icon-theme 0.6.10.1
78 imagemagick 8:6.8.9.9-7ubuntu5.15
79 imagemagick-6.q16 8:6.8.9.9-7ubuntu5.15
80 imagemagick-common 8:6.8.9.9-7ubuntu5.15
81 indicator-application 12.10.1+16.04.20170120-0ubuntu1
82 init-system-helpers 1.29ubuntu4
83 initscripts 2.88dsf-59.3ubuntu2
84 insserv 1.14.0-5ubuntu3
85 iso-codes 3.65-1
86 javascript-common 11
87 keyboard-configuration 1.108ubuntu15.5
88 krb5-locales 1.13.2+dfsg-5ubuntu2.1
89 liba52-0.7.4 0.7.4-18
90 libaa1 1.4p5-44build1
91 libacl1 2.2.52-3
92 libapparmor1 2.10.95-0ubuntu2.11
93 libappindicator3-1 12.10.1+16.04.20170215-0ubuntu1
94 libapt-inst2.0 1.2.32ubuntu0.1
95 libapt-pkg5.0 1.2.32ubuntu0.1
96 libasn1-8-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
97 libasound2 1.1.0-0ubuntu1
98 libasound2-data 1.1.0-0ubuntu1
99 libasyncns0 0.8-5build1
100 libatk-bridge2.0-0 2.18.1-2ubuntu1
101 libatk1.0-0 2.18.0-1
102 libatk1.0-data 2.18.0-1
103 libatspi2.0-0 2.18.3-4ubuntu1
104 libattr1 1:2.4.47-2
105 libaudit-common 1:2.4.5-1ubuntu2.1
106 libaudit1 1:2.4.5-1ubuntu2.1
107 libavahi-client3 0.6.32~rc+dfsg-1ubuntu2.3
108 libavahi-common-data 0.6.32~rc+dfsg-1ubuntu2.3
109 libavahi-common3 0.6.32~rc+dfsg-1ubuntu2.3
110 libavahi-core7 0.6.32~rc+dfsg-1ubuntu2.3
111 libavahi-glib1 0.6.32~rc+dfsg-1ubuntu2.3
112 libavc1394-0 0.5.4-4
113 libbind9-140 1:9.10.3.dfsg.P4-8ubuntu1.16
114 libblas-common 3.6.0-2ubuntu2
115 libblas3 3.6.0-2ubuntu2
116 libblkid1 2.27.1-6ubuntu3.10
117 libboost-filesystem1.58.0 1.58.0+dfsg-6ubuntu3.1~ppa3 [origin: LP-PPA-csaba-kertesz-random]
118 libboost-system1.58.0 1.58.0+dfsg-6ubuntu3.1~ppa3 [origin: LP-PPA-csaba-kertesz-random]
119 libbsd0 0.8.2-1ubuntu0.1
120 libbz2-1.0 1.0.6-8ubuntu0.2
121 libc-bin 2.23-0ubuntu11.2
122 libc6 2.23-0ubuntu11.2
123 libcaca0 0.99.beta19-2ubuntu0.16.04.1
124 libcairo-gobject2 1.14.6-1
125 libcairo2 1.14.6-1
126 libcap-ng0 0.7.7-1
127 libcap2 1:2.24-12
128 libcap2-bin 1:2.24-12
129 libcapnp-0.5.3 0.5.3-2ubuntu1.1
130 libcdio13 0.83-4.2ubuntu1
131 libcdparanoia0 3.10.2+debian-11
132 libcolord2 1.2.12-1ubuntu1
133 libcolorhug2 1.2.12-1ubuntu1
134 libcomerr2 1.42.13-1ubuntu1.2
135 libcroco3 0.6.11-1
136 libcryptsetup4 2:1.6.6-5ubuntu2.1
137 libcups2 2.1.3-4ubuntu0.11
138 libcupscgi1 2.1.3-4ubuntu0.11
139 libcupsfilters1 1.8.3-2ubuntu3.5
140 libcupsimage2 2.1.3-4ubuntu0.11
141 libcupsmime1 2.1.3-4ubuntu0.11
142 libcupsppdc1 2.1.3-4ubuntu0.11
143 libdaemon0 0.14-6
144 libdatrie1 0.2.10-2
145 libdb5.3 5.3.28-11ubuntu0.2
146 libdbus-1-3 1.10.6-1ubuntu3.6
147 libdbus-glib-1-2 0.106-1
148 libdbusmenu-glib4 16.04.1+16.04.20160927-0ubuntu1
149 libdbusmenu-gtk3-4 16.04.1+16.04.20160927-0ubuntu1
150 libdconf1 0.24.0-2
151 libdevmapper1.02.1 2:1.02.110-1ubuntu10
152 libdjvulibre-text 3.5.27.1-5ubuntu0.1
153 libdjvulibre21 3.5.27.1-5ubuntu0.1
154 libdns162 1:9.10.3.dfsg.P4-8ubuntu1.16
155 libdrm-amdgpu1 2.4.91-2~16.04.1
156 libdrm-common 2.4.91-2~16.04.1
157 libdrm-intel1 2.4.91-2~16.04.1
158 libdrm-nouveau2 2.4.91-2~16.04.1
159 libdrm-radeon1 2.4.91-2~16.04.1
160 libdrm2 2.4.91-2~16.04.1
161 libdv4 1.0.0-7
162 libdvdnav4 5.0.3-1
163 libdvdread4 5.0.3-1
164 libedit2 3.1-20150325-1ubuntu2
165 libegl1-mesa 18.0.5-0ubuntu0~16.04.1
166 libelf1 0.165-3ubuntu1.2
167 libepoxy0 1.3.1-1ubuntu0.16.04.2
168 libexif12 0.6.21-2ubuntu0.5
169 libexpat1 2.1.0-7ubuntu0.16.04.5
170 libfdisk1 2.27.1-6ubuntu3.10
171 libffi6 3.2.1-4
172 libfftw3-double3 3.3.4-2ubuntu1
173 libflac8 1.3.2-1~16.04.york0 [origin: unknown]
174 libfontconfig1 2.12.6-0ubuntu2~16.04.york0.0 [origin: LP-PPA-awyr-ffmpeg-4]
175 libfontembed1 1.8.3-2ubuntu3.5
176 libfontenc1 1:1.1.3-1
177 libfreetype6 2.6.1-0.1ubuntu2.4
178 libgbm1 18.0.5-0ubuntu0~16.04.1
179 libgcc1 1:6.0.1-0ubuntu1
180 libgcrypt20 1.6.5-2ubuntu0.6
181 libgd3 2.1.1-4ubuntu0.16.04.12
182 libgdk-pixbuf2.0-0 2.32.2-1ubuntu1.6
183 libgdk-pixbuf2.0-common 2.32.2-1ubuntu1.6
184 libgeoip1 1.6.9-1
185 libgfortran3 5.4.0-6ubuntu1~16.04.12
186 libgirepository-1.0-1 1.46.0-3ubuntu1
187 libgl1-mesa-dri 18.0.5-0ubuntu0~16.04.1
188 libgl1-mesa-glx 18.0.5-0ubuntu0~16.04.1
189 libglapi-mesa 18.0.5-0ubuntu0~16.04.1
190 libglib2.0-0 2.48.2-0ubuntu4.6
191 libglib2.0-data 2.48.2-0ubuntu4.6
192 libglu1-mesa 9.0.0-2.1
193 libgmp10 2:6.1.0+dfsg-2
194 libgnutls30 3.4.10-4ubuntu1.8
195 libgomp1 5.4.0-6ubuntu1~16.04.12
196 libgpg-error0 1.21-2ubuntu1
197 libgphoto2-6 2.5.9-3
198 libgphoto2-l10n 2.5.9-3
199 libgphoto2-port12 2.5.9-3
200 libgpm2 1.20.4-6.1
201 libgraphite2-3 1.3.10-0ubuntu0.16.04.1
202 libgs9 9.26~dfsg+0-0ubuntu0.16.04.12
203 libgs9-common 9.26~dfsg+0-0ubuntu0.16.04.12
204 libgssapi-krb5-2 1.13.2+dfsg-5ubuntu2.1
205 libgssapi3-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
206 libgstreamer-plugins-base1.0-0 1.8.3-1ubuntu0.3
207 libgstreamer-plugins-good1.0-0 1.8.3-1ubuntu0.4
208 libgstreamer1.0-0 1.8.3-1~ubuntu0.1
209 libgtk-3-0 3.18.9-1ubuntu3.3
210 libgtk-3-bin 3.18.9-1ubuntu3.3
211 libgtk-3-common 3.18.9-1ubuntu3.3
212 libgudev-1.0-0 1:230-2
213 libgusb2 0.2.9-0ubuntu1
214 libgutenprint2 5.2.11-1
215 libharfbuzz0b 1.0.1-1ubuntu0.1
216 libhcrypto4-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
217 libheimbase1-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
218 libheimntlm0-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
219 libhogweed4 3.2-1ubuntu0.16.04.1
220 libhx509-5-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
221 libice6 2:1.0.9-1
222 libicu55 55.1-7ubuntu0.5
223 libidn11 1.32-3ubuntu1.2
224 libiec61883-0 1.2.0-0.2
225 libieee1284-3 0.2.11-12
226 libijs-0.35 0.35-12
227 libilmbase12 2.2.0-11ubuntu2
228 libindicator3-7 12.10.2+16.04.20151208-0ubuntu1
229 libisc160 1:9.10.3.dfsg.P4-8ubuntu1.16
230 libisccc140 1:9.10.3.dfsg.P4-8ubuntu1.16
231 libisccfg140 1:9.10.3.dfsg.P4-8ubuntu1.16
232 libisl15 0.16.1-1
233 libjack-jackd2-0 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1
234 libjbig0 2.1-3.1
235 libjbig2dec0 0.12+20150918-1ubuntu0.1
236 libjpeg-turbo8 1.4.2-0ubuntu3.4
237 libjpeg8 8c-2ubuntu8
238 libjs-jquery 1.11.3+dfsg-4
239 libjs-jquery-ui 1.10.1+dfsg-1
240 libjson-glib-1.0-0 1.1.2-0ubuntu1
241 libjson-glib-1.0-common 1.1.2-0ubuntu1
242 libk5crypto3 1.13.2+dfsg-5ubuntu2.1
243 libkeyutils1 1.5.9-8ubuntu1
244 libkmod2 22-1ubuntu5.2
245 libkrb5-26-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
246 libkrb5-3 1.13.2+dfsg-5ubuntu2.1
247 libkrb5support0 1.13.2+dfsg-5ubuntu2.1
248 liblapack3 3.6.0-2ubuntu2
249 liblcms2-2 2.6-3ubuntu2.1
250 libldap-2.4-2 2.4.42+dfsg-2ubuntu3.9
251 libllvm6.0 1:6.0-1ubuntu2~ppa1 [origin: LP-PPA-csaba-kertesz-random]
252 liblocale-gettext-perl 1.07-1build1
253 liblouis-data 2.6.4-2ubuntu0.4
254 liblouis9 2.6.4-2ubuntu0.4
255 liblouisutdml-bin 2.5.0-3
256 liblouisutdml-data 2.5.0-3
257 liblouisutdml6 2.5.0-3
258 liblqr-1-0 0.4.2-2
259 libltdl7 2.4.6-0.1
260 liblwres141 1:9.10.3.dfsg.P4-8ubuntu1.16
261 liblz4-1 0.0~r131-2ubuntu2
262 liblzma5 5.1.1alpha+20120614-2ubuntu2
263 libmad0 0.15.1b-9ubuntu16.04.1
264 libmagic1 1:5.25-2ubuntu1.4
265 libmagickcore-6.q16-2 8:6.8.9.9-7ubuntu5.15
266 libmagickcore-6.q16-2-extra 8:6.8.9.9-7ubuntu5.15
267 libmagickwand-6.q16-2 8:6.8.9.9-7ubuntu5.15
268 libmirclient9 0.26.3+16.04.20170605-0ubuntu1.1
269 libmircommon7 0.26.3+16.04.20170605-0ubuntu1.1
270 libmircore1 0.26.3+16.04.20170605-0ubuntu1.1
271 libmirprotobuf3 0.26.3+16.04.20170605-0ubuntu1.1
272 libmount1 2.27.1-6ubuntu3.10
273 libmp3lame0 3.99.5+repack1-9build1
274 libmpc3 1.0.3-1
275 libmpdec2 2.4.2-1
276 libmpeg2-4 0.5.1-7
277 libmpfr4 3.1.4-1
278 libmpg123-0 1.22.4-1ubuntu0.1
279 libncurses5 6.0+20160213-1ubuntu1
280 libncursesw5 6.0+20160213-1ubuntu1
281 libnetpbm10 2:10.0-15.3
282 libnettle6 3.2-1ubuntu0.16.04.1
283 libnss-mdns 0.10-7
284 libogg0 1.3.2-1
285 libopencore-amrnb0 0.1.3-2.1
286 libopencore-amrwb0 0.1.3-2.1
287 libopenexr22 2.2.0-10ubuntu2.3
288 libopus0 1.2.1-1~16.04.york0 [origin: unknown]
289 liborc-0.4-0 1:0.4.25-1
290 libp11-kit0 0.23.2-5~ubuntu16.04.1
291 libpam-modules 1.1.8-3.2ubuntu2.1
292 libpam-modules-bin 1.1.8-3.2ubuntu2.1
293 libpam-runtime 1.1.8-3.2ubuntu2.1
294 libpam-systemd 229-4ubuntu21.28
295 libpam0g 1.1.8-3.2ubuntu2.1
296 libpango-1.0-0 1.38.1-1
297 libpangocairo-1.0-0 1.38.1-1
298 libpangoft2-1.0-0 1.38.1-1
299 libpangoxft-1.0-0 1.38.1-1
300 libpaper-utils 1.1.24+nmu4ubuntu1
301 libpaper1 1.1.24+nmu4ubuntu1
302 libpciaccess0 0.13.4-1
303 libpcre3 2:8.38-3.1
304 libpixman-1-0 0.33.6-1
305 libpng12-0 1.2.54-1ubuntu1.1
306 libpolkit-agent-1-0 0.105-14.1ubuntu0.5
307 libpolkit-backend-1-0 0.105-14.1ubuntu0.5
308 libpolkit-gobject-1-0 0.105-14.1ubuntu0.5
309 libpoppler58 0.41.0-0ubuntu1.14
310 libprocps4 2:3.3.10-4ubuntu2.5
311 libprotobuf-lite9v5 2.6.1-1.3
312 libproxy1v5 0.4.11-5ubuntu1
313 libpulse0 1:8.0-0ubuntu3.12
314 libpython-stdlib 2.7.12-1~16.04
315 libpython2.7-minimal 2.7.12-1ubuntu0~16.04.12
316 libpython2.7-stdlib 2.7.12-1ubuntu0~16.04.12
317 libpython3-stdlib 3.5.1-3
318 libpython3.5-minimal 3.5.2-2ubuntu0~16.04.11
319 libpython3.5-stdlib 3.5.2-2ubuntu0~16.04.11
320 libqpdf21 8.0.2-3~16.04.1
321 libquadmath0 5.4.0-6ubuntu1~16.04.12
322 libraw1394-11 2.1.1-2
323 libreadline6 6.3-8ubuntu2
324 librest-0.7-0 0.7.93-1
325 libroken18-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
326 librsvg2-2 2.40.13-3ubuntu0.2
327 librsvg2-common 2.40.13-3ubuntu0.2
328 libsamplerate0 0.1.8-8
329 libsane 1.0.25+git20150528-1ubuntu2.16.04.1
330 libsane-common 1.0.25+git20150528-1ubuntu2.16.04.1
331 libsasl2-2 2.1.26.dfsg1-14ubuntu0.2
332 libsasl2-modules 2.1.26.dfsg1-14ubuntu0.2
333 libsasl2-modules-db 2.1.26.dfsg1-14ubuntu0.2
334 libseccomp2 2.4.3-1ubuntu3.16.04.3
335 libselinux1 2.4-3build2
336 libsemanage-common 2.3-1build3
337 libsemanage1 2.3-1build3
338 libsensors4 1:3.4.0-2
339 libsepol1 2.4-2
340 libshout3 2.3.1-3
341 libsidplay1v5 1.36.59-8
342 libslang2 2.3.0-2ubuntu1.1
343 libsm6 2:1.2.2-1
344 libsmartcols1 2.27.1-6ubuntu3.10
345 libsndfile1 1.0.25-10ubuntu0.16.04.2
346 libsoup-gnome2.4-1 2.52.2-1ubuntu0.3
347 libsoup2.4-1 2.52.2-1ubuntu0.3
348 libspeex1 1.2~rc1.2-1ubuntu1
349 libsqlite3-0 3.11.0-1ubuntu1.5
350 libss2 1.42.13-1ubuntu1.2
351 libssl1.0.0 1.0.2g-1ubuntu4.16
352 libstdc++6 5.4.0-6ubuntu1~16.04.12
353 libsystemd0 229-4ubuntu21.28
354 libtag1v5 1.9.1-2.4ubuntu1
355 libtag1v5-vanilla 1.9.1-2.4ubuntu1
356 libtasn1-6 4.7-3ubuntu0.16.04.3
357 libtext-charwidth-perl 0.04-7build5
358 libtext-iconv-perl 1.7-5build4
359 libtext-wrapi18n-perl 0.06-7.1
360 libthai-data 0.1.24-2
361 libthai0 0.1.24-2
362 libtheora0 1.1.1+dfsg.1-8
363 libtiff5 4.0.6-1ubuntu0.7
364 libtinfo5 6.0+20160213-1ubuntu1
365 libturbojpeg 1.4.2-0ubuntu3.4
366 libtwolame0 0.3.13-1.2
367 libudev1 229-4ubuntu21.28
368 libusb-0.1-4 2:0.1.12-28
369 libusb-1.0-0 2:1.0.20-1
370 libustr-1.0-1 1.0.4-5
371 libuuid1 2.27.1-6ubuntu3.10
372 libv4l-0 1.10.0-1
373 libv4lconvert0 1.10.0-1
374 libvisual-0.4-0 0.4.0-8
375 libvorbis0a 1.3.5-3ubuntu0.2
376 libvorbisenc2 1.3.5-3ubuntu0.2
377 libvpx3 1.5.0-2ubuntu1.1
378 libwavpack1 4.75.2-2ubuntu0.2
379 libwayland-client0 1.12.0-1~ubuntu16.04.3
380 libwayland-cursor0 1.12.0-1~ubuntu16.04.3
381 libwayland-egl1-mesa 18.0.5-0ubuntu0~16.04.1
382 libwayland-server0 1.12.0-1~ubuntu16.04.3
383 libwebp5 0.4.4-1
384 libwebpmux1 0.4.4-1
385 libwind0-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
386 libwmf0.2-7 0.2.8.4-10.5ubuntu1
387 libwrap0 7.6.q-25
388 libx11-6 2:1.6.3-1ubuntu2.1
389 libx11-data 2:1.6.3-1ubuntu2.1
390 libx11-xcb1 2:1.6.3-1ubuntu2.1
391 libx264-148 2:0.148.2795+gitaaa9aa8-1~16.04.york0 [origin: unknown]
392 libxau6 1:1.0.8-1
393 libxaw7 2:1.0.13-1
394 libxcb-dri2-0 1.11.1-1ubuntu1
395 libxcb-dri3-0 1.11.1-1ubuntu1
396 libxcb-glx0 1.11.1-1ubuntu1
397 libxcb-present0 1.11.1-1ubuntu1
398 libxcb-render0 1.11.1-1ubuntu1
399 libxcb-shm0 1.11.1-1ubuntu1
400 libxcb-sync1 1.11.1-1ubuntu1
401 libxcb-xfixes0 1.11.1-1ubuntu1
402 libxcb1 1.11.1-1ubuntu1
403 libxcomposite1 1:0.4.4-1
404 libxcursor1 1:1.1.14-1ubuntu0.16.04.2
405 libxdamage1 1:1.1.4-2
406 libxdmcp6 1:1.1.2-1.1
407 libxext6 2:1.3.3-1
408 libxfixes3 1:5.0.1-2
409 libxfont1 1:1.5.1-1ubuntu0.16.04.4
410 libxft2 2.3.2-1
411 libxi6 2:1.7.6-1
412 libxinerama1 2:1.1.3-1
413 libxkbcommon0 0.5.0-1ubuntu2.1
414 libxkbfile1 1:1.0.9-0ubuntu1
415 libxml2 2.9.3+dfsg1-1ubuntu0.7
416 libxmu6 2:1.1.2-2
417 libxmuu1 2:1.1.2-2
418 libxpm4 1:3.5.11-1ubuntu0.16.04.1
419 libxrandr2 2:1.5.0-1
420 libxrender1 1:0.9.9-0ubuntu1
421 libxshmfence1 1.2-1
422 libxt6 1:1.1.5-0ubuntu1
423 libxtst6 2:1.2.2-1
424 libxv1 2:1.0.10-1
425 libxxf86vm1 1:1.1.4-1
426 lsb-base 9.20160110ubuntu0.2
427 lsb-release 9.20160110ubuntu0.2
428 mime-support 3.59ubuntu1
429 mount 2.27.1-6ubuntu3.10
430 multiarch-support 2.23-0ubuntu11.2
431 netpbm 2:10.0-15.3
432 openssh-client 1:7.2p2-4ubuntu2.10
433 openssl 1.0.2g-1ubuntu4.16
434 passwd 1:4.2-3.1ubuntu5.4
435 perl-base 5.22.1-9ubuntu0.6
436 policykit-1 0.105-14.1ubuntu0.5
437 poppler-data 0.4.7-7
438 poppler-utils 0.41.0-0ubuntu1.14
439 printer-driver-cups-pdf 2.6.1-21
440 printer-driver-gutenprint 5.2.11-1
441 procps 2:3.3.10-4ubuntu2.5
442 psmisc 22.21-2.1ubuntu0.1
443 python 2.7.12-1~16.04
444 python-cryptography 1.2.3-1ubuntu0.2
445 python-enum34 1.1.2-1
446 python-idna 2.0-3
447 python-ipaddress 1.0.16-1
448 python-minimal 2.7.12-1~16.04
449 python-pkg-resources 20.7.0-1
450 python-pyasn1 0.1.9-1
451 python-six 1.10.0-3
452 python2.7 2.7.12-1ubuntu0~16.04.12
453 python2.7-minimal 2.7.12-1ubuntu0~16.04.12
454 python3 3.5.1-3
455 python3-brotli 1.0.3-1ubuntu1~16.04.1
456 python3-cairo 1.10.0+dfsg-5build1
457 python3-crypto 2.6.1-6ubuntu0.16.04.3
458 python3-cups 1.9.73-0ubuntu2
459 python3-dbus 1.2.0-3
460 python3-decorator 4.0.6-1
461 python3-dns 3.1.0-1
462 python3-ecdsa 0.13-2ubuntu0.16.04.1
463 python3-gi 3.20.0-0ubuntu1
464 python3-gssapi 1.1.3-2ubuntu1
465 python3-gst-1.0 1.6.2-1build1
466 python3-kerberos 1.1.5-2build1
467 python3-lz4 0.11.1 [origin: winswitch.org]
468 python3-minimal 3.5.1-3
469 python3-netifaces 0.10.4-0.1build2
470 python3-numpy 1:1.11.0-1ubuntu1
471 python3-opengl 3.0.2-1
472 python3-paramiko 1.16.0-1ubuntu0.2
473 python3-pil 3.1.2-0ubuntu1.4
474 python3-rencode 1.0.3-1build2
475 python3-setproctitle 1.1.8-1build2
476 python3-six 1.10.0-3
477 python3-xdg 0.25-4
478 python3-xpra 3.0.11-r27119-1 [origin: winswitch.org]
479 python3-zeroconf 0.17.4-1
480 python3.5 3.5.2-2ubuntu0~16.04.11
481 python3.5-minimal 3.5.2-2ubuntu0~16.04.11
482 qpdf 8.0.2-3~16.04.1
483 readline-common 6.3-8ubuntu2
484 sed 4.2.2-7
485 sensible-utils 0.0.9ubuntu0.16.04.1
486 sgml-base 1.26+nmu4ubuntu1
487 shared-mime-info 1.5-2ubuntu0.2
488 sshpass 1.05-1
489 ssl-cert 1.0.37
490 systemd 229-4ubuntu21.28
491 sysv-rc 2.88dsf-59.3ubuntu2
492 sysvinit-utils 2.88dsf-59.3ubuntu2
493 tar 1.28-2.1ubuntu0.1
494 tcpd 7.6.q-25
495 ubuntu-keyring 2012.05.19.1
496 ubuntu-mono 14.04+16.04.20180326-0ubuntu1
497 ucf 3.0036
498 udev 229-4ubuntu21.28
499 util-linux 2.27.1-6ubuntu3.10
500 uuid-runtime 2.27.1-6ubuntu3.10
501 x11-common 1:7.7+13ubuntu3.1
502 x11-xkb-utils 7.7+2
503 x11-xserver-utils 7.7+7
504 xauth 1:1.0.9-1ubuntu2
505 xdg-user-dirs 0.15-2ubuntu6.16.04.1
506 xfonts-base 1:1.0.4+nmu1
507 xfonts-encodings 1:1.0.4-2
508 xfonts-utils 1:7.7+3ubuntu0.16.04.2
509 xkb-data 2.16-1ubuntu1
510 xml-core 0.13+nmu2
511 xpra 3.0.11-r27119-1 [origin: winswitch.org]
512 xpra-html5 3.0.11-r27119-1 [origin: winswitch.org]
513 xserver-common 2:1.18.4-0ubuntu0.8
514 xvfb 2:1.18.4-0ubuntu0.8
515 zlib1g 1:1.2.8.dfsg-2ubuntu4.3
516DistroRelease: Ubuntu 16.04
517Package: xpra 3.0.11-r27119-1 [origin: winswitch.org]
518PackageArchitecture: amd64
519SourcePackage: xpra
520Title: xpra crashed with AssertionError in do_selection_request_event()
521Uname: Linux 4.15.0-107-generic x86_64
522UnreportableReason: The problem happened with the program /usr/bin/xpra which changed since the crash occurred.
523_MarkForUpload: True
524Architecture: amd64
525Dependencies:
526 acl 2.2.52-3
527 adduser 3.113+nmu3ubuntu4
528 adwaita-icon-theme 3.18.0-2ubuntu3.1
529 apt 1.2.32ubuntu0.1
530 apt-utils 1.2.32ubuntu0.1
531 at-spi2-core 2.18.3-4ubuntu1
532 avahi-daemon 0.6.32~rc+dfsg-1ubuntu2.3
533 base-files 9.4ubuntu4.12
534 bc 1.06.95-9build1
535 bind9-host 1:9.10.3.dfsg.P4-8ubuntu1.16
536 colord 1.2.12-1ubuntu1
537 colord-data 1.2.12-1ubuntu1
538 coreutils 8.25-2ubuntu3~16.04
539 cpp 4:5.3.1-1ubuntu1
540 cpp-5 5.4.0-6ubuntu1~16.04.12
541 cups 2.1.3-4ubuntu0.11
542 cups-browsed 1.8.3-2ubuntu3.5
543 cups-client 2.1.3-4ubuntu0.11
544 cups-common 2.1.3-4ubuntu0.11
545 cups-core-drivers 2.1.3-4ubuntu0.11
546 cups-daemon 2.1.3-4ubuntu0.11
547 cups-filters 1.8.3-2ubuntu3.5
548 cups-filters-core-drivers 1.8.3-2ubuntu3.5
549 cups-pdf 2.6.1-21
550 cups-ppdc 2.1.3-4ubuntu0.11
551 cups-server-common 2.1.3-4ubuntu0.11
552 dbus 1.10.6-1ubuntu3.6
553 dbus-x11 1.10.6-1ubuntu3.6
554 dconf-gsettings-backend 0.24.0-2
555 dconf-service 0.24.0-2
556 debconf 1.5.58ubuntu2
557 debconf-i18n 1.5.58ubuntu2
558 debianutils 4.7
559 dh-python 2.20151103ubuntu1.2
560 distro-info-data 0.28ubuntu0.14
561 dmsetup 2:1.02.110-1ubuntu10
562 dpkg 1.18.4ubuntu1.6
563 e2fslibs 1.42.13-1ubuntu1.2
564 e2fsprogs 1.42.13-1ubuntu1.2
565 ffmpeg-xpra 4.0-1 [origin: winswitch.org]
566 file 1:5.25-2ubuntu1.4
567 fontconfig 2.12.6-0ubuntu2~16.04.york0.0 [origin: LP-PPA-awyr-ffmpeg-4]
568 fontconfig-config 2.12.6-0ubuntu2~16.04.york0.0 [origin: LP-PPA-awyr-ffmpeg-4]
569 fonts-dejavu-core 2.35-1
570 freeglut3 2.8.1-2
571 gcc-5-base 5.4.0-6ubuntu1~16.04.12
572 gcc-6-base 6.0.1-0ubuntu1
573 geoip-database 20160408-1
574 ghostscript 9.26~dfsg+0-0ubuntu0.16.04.12
575 gir1.2-appindicator3-0.1 12.10.1+16.04.20170215-0ubuntu1
576 gir1.2-atk-1.0 2.18.0-1
577 gir1.2-freedesktop 1.46.0-3ubuntu1
578 gir1.2-gdkpixbuf-2.0 2.32.2-1ubuntu1.6
579 gir1.2-glib-2.0 1.46.0-3ubuntu1
580 gir1.2-gst-plugins-base-1.0 1.8.3-1ubuntu0.3
581 gir1.2-gstreamer-1.0 1.8.3-1~ubuntu0.1
582 gir1.2-gtk-3.0 3.18.9-1ubuntu3.3
583 gir1.2-pango-1.0 1.38.1-1
584 glib-networking 2.48.2-1~ubuntu16.04.2
585 glib-networking-common 2.48.2-1~ubuntu16.04.2
586 glib-networking-services 2.48.2-1~ubuntu16.04.2
587 gnome-backgrounds 3.18.0-1
588 gnupg 1.4.20-1ubuntu3.3
589 gpgv 1.4.20-1ubuntu3.3
590 gsettings-desktop-schemas 3.18.1-1ubuntu1
591 gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
592 gstreamer1.0-alsa 1.8.3-1ubuntu0.3
593 gstreamer1.0-plugins-base 1.8.3-1ubuntu0.3
594 gstreamer1.0-plugins-good 1.8.3-1ubuntu0.4
595 gstreamer1.0-plugins-ugly 1.8.3-1ubuntu0.1
596 gstreamer1.0-plugins-ugly-amr 1.8.3-1ubuntu0.1
597 gstreamer1.0-pulseaudio 1.8.3-1ubuntu0.4
598 gstreamer1.0-x 1.8.3-1ubuntu0.3
599 hicolor-icon-theme 0.15-0ubuntu1.1
600 humanity-icon-theme 0.6.10.1
601 imagemagick 8:6.8.9.9-7ubuntu5.15
602 imagemagick-6.q16 8:6.8.9.9-7ubuntu5.15
603 imagemagick-common 8:6.8.9.9-7ubuntu5.15
604 indicator-application 12.10.1+16.04.20170120-0ubuntu1
605 init-system-helpers 1.29ubuntu4
606 initscripts 2.88dsf-59.3ubuntu2
607 insserv 1.14.0-5ubuntu3
608 iso-codes 3.65-1
609 javascript-common 11
610 keyboard-configuration 1.108ubuntu15.5
611 krb5-locales 1.13.2+dfsg-5ubuntu2.1
612 liba52-0.7.4 0.7.4-18
613 libaa1 1.4p5-44build1
614 libacl1 2.2.52-3
615 libapparmor1 2.10.95-0ubuntu2.11
616 libappindicator3-1 12.10.1+16.04.20170215-0ubuntu1
617 libapt-inst2.0 1.2.32ubuntu0.1
618 libapt-pkg5.0 1.2.32ubuntu0.1
619 libasn1-8-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
620 libasound2 1.1.0-0ubuntu1
621 libasound2-data 1.1.0-0ubuntu1
622 libasyncns0 0.8-5build1
623 libatk-bridge2.0-0 2.18.1-2ubuntu1
624 libatk1.0-0 2.18.0-1
625 libatk1.0-data 2.18.0-1
626 libatspi2.0-0 2.18.3-4ubuntu1
627 libattr1 1:2.4.47-2
628 libaudit-common 1:2.4.5-1ubuntu2.1
629 libaudit1 1:2.4.5-1ubuntu2.1
630 libavahi-client3 0.6.32~rc+dfsg-1ubuntu2.3
631 libavahi-common-data 0.6.32~rc+dfsg-1ubuntu2.3
632 libavahi-common3 0.6.32~rc+dfsg-1ubuntu2.3
633 libavahi-core7 0.6.32~rc+dfsg-1ubuntu2.3
634 libavahi-glib1 0.6.32~rc+dfsg-1ubuntu2.3
635 libavc1394-0 0.5.4-4
636 libbind9-140 1:9.10.3.dfsg.P4-8ubuntu1.16
637 libblas-common 3.6.0-2ubuntu2
638 libblas3 3.6.0-2ubuntu2
639 libblkid1 2.27.1-6ubuntu3.10
640 libboost-filesystem1.58.0 1.58.0+dfsg-6ubuntu3.1~ppa3 [origin: LP-PPA-csaba-kertesz-random]
641 libboost-system1.58.0 1.58.0+dfsg-6ubuntu3.1~ppa3 [origin: LP-PPA-csaba-kertesz-random]
642 libbsd0 0.8.2-1ubuntu0.1
643 libbz2-1.0 1.0.6-8ubuntu0.2
644 libc-bin 2.23-0ubuntu11.2
645 libc6 2.23-0ubuntu11.2
646 libcaca0 0.99.beta19-2ubuntu0.16.04.1
647 libcairo-gobject2 1.14.6-1
648 libcairo2 1.14.6-1
649 libcap-ng0 0.7.7-1
650 libcap2 1:2.24-12
651 libcap2-bin 1:2.24-12
652 libcapnp-0.5.3 0.5.3-2ubuntu1.1
653 libcdio13 0.83-4.2ubuntu1
654 libcdparanoia0 3.10.2+debian-11
655 libcolord2 1.2.12-1ubuntu1
656 libcolorhug2 1.2.12-1ubuntu1
657 libcomerr2 1.42.13-1ubuntu1.2
658 libcroco3 0.6.11-1
659 libcryptsetup4 2:1.6.6-5ubuntu2.1
660 libcups2 2.1.3-4ubuntu0.11
661 libcupscgi1 2.1.3-4ubuntu0.11
662 libcupsfilters1 1.8.3-2ubuntu3.5
663 libcupsimage2 2.1.3-4ubuntu0.11
664 libcupsmime1 2.1.3-4ubuntu0.11
665 libcupsppdc1 2.1.3-4ubuntu0.11
666 libdaemon0 0.14-6
667 libdatrie1 0.2.10-2
668 libdb5.3 5.3.28-11ubuntu0.2
669 libdbus-1-3 1.10.6-1ubuntu3.6
670 libdbus-glib-1-2 0.106-1
671 libdbusmenu-glib4 16.04.1+16.04.20160927-0ubuntu1
672 libdbusmenu-gtk3-4 16.04.1+16.04.20160927-0ubuntu1
673 libdconf1 0.24.0-2
674 libdevmapper1.02.1 2:1.02.110-1ubuntu10
675 libdjvulibre-text 3.5.27.1-5ubuntu0.1
676 libdjvulibre21 3.5.27.1-5ubuntu0.1
677 libdns162 1:9.10.3.dfsg.P4-8ubuntu1.16
678 libdrm-amdgpu1 2.4.91-2~16.04.1
679 libdrm-common 2.4.91-2~16.04.1
680 libdrm-intel1 2.4.91-2~16.04.1
681 libdrm-nouveau2 2.4.91-2~16.04.1
682 libdrm-radeon1 2.4.91-2~16.04.1
683 libdrm2 2.4.91-2~16.04.1
684 libdv4 1.0.0-7
685 libdvdnav4 5.0.3-1
686 libdvdread4 5.0.3-1
687 libedit2 3.1-20150325-1ubuntu2
688 libegl1-mesa 18.0.5-0ubuntu0~16.04.1
689 libelf1 0.165-3ubuntu1.2
690 libepoxy0 1.3.1-1ubuntu0.16.04.2
691 libexif12 0.6.21-2ubuntu0.5
692 libexpat1 2.1.0-7ubuntu0.16.04.5
693 libfdisk1 2.27.1-6ubuntu3.10
694 libffi6 3.2.1-4
695 libfftw3-double3 3.3.4-2ubuntu1
696 libflac8 1.3.2-1~16.04.york0 [origin: unknown]
697 libfontconfig1 2.12.6-0ubuntu2~16.04.york0.0 [origin: LP-PPA-awyr-ffmpeg-4]
698 libfontembed1 1.8.3-2ubuntu3.5
699 libfontenc1 1:1.1.3-1
700 libfreetype6 2.6.1-0.1ubuntu2.4
701 libgbm1 18.0.5-0ubuntu0~16.04.1
702 libgcc1 1:6.0.1-0ubuntu1
703 libgcrypt20 1.6.5-2ubuntu0.6
704 libgd3 2.1.1-4ubuntu0.16.04.12
705 libgdk-pixbuf2.0-0 2.32.2-1ubuntu1.6
706 libgdk-pixbuf2.0-common 2.32.2-1ubuntu1.6
707 libgeoip1 1.6.9-1
708 libgfortran3 5.4.0-6ubuntu1~16.04.12
709 libgirepository-1.0-1 1.46.0-3ubuntu1
710 libgl1-mesa-dri 18.0.5-0ubuntu0~16.04.1
711 libgl1-mesa-glx 18.0.5-0ubuntu0~16.04.1
712 libglapi-mesa 18.0.5-0ubuntu0~16.04.1
713 libglib2.0-0 2.48.2-0ubuntu4.6
714 libglib2.0-data 2.48.2-0ubuntu4.6
715 libglu1-mesa 9.0.0-2.1
716 libgmp10 2:6.1.0+dfsg-2
717 libgnutls30 3.4.10-4ubuntu1.8
718 libgomp1 5.4.0-6ubuntu1~16.04.12
719 libgpg-error0 1.21-2ubuntu1
720 libgphoto2-6 2.5.9-3
721 libgphoto2-l10n 2.5.9-3
722 libgphoto2-port12 2.5.9-3
723 libgpm2 1.20.4-6.1
724 libgraphite2-3 1.3.10-0ubuntu0.16.04.1
725 libgs9 9.26~dfsg+0-0ubuntu0.16.04.12
726 libgs9-common 9.26~dfsg+0-0ubuntu0.16.04.12
727 libgssapi-krb5-2 1.13.2+dfsg-5ubuntu2.1
728 libgssapi3-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
729 libgstreamer-plugins-base1.0-0 1.8.3-1ubuntu0.3
730 libgstreamer-plugins-good1.0-0 1.8.3-1ubuntu0.4
731 libgstreamer1.0-0 1.8.3-1~ubuntu0.1
732 libgtk-3-0 3.18.9-1ubuntu3.3
733 libgtk-3-bin 3.18.9-1ubuntu3.3
734 libgtk-3-common 3.18.9-1ubuntu3.3
735 libgudev-1.0-0 1:230-2
736 libgusb2 0.2.9-0ubuntu1
737 libgutenprint2 5.2.11-1
738 libharfbuzz0b 1.0.1-1ubuntu0.1
739 libhcrypto4-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
740 libheimbase1-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
741 libheimntlm0-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
742 libhogweed4 3.2-1ubuntu0.16.04.1
743 libhx509-5-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
744 libice6 2:1.0.9-1
745 libicu55 55.1-7ubuntu0.5
746 libidn11 1.32-3ubuntu1.2
747 libiec61883-0 1.2.0-0.2
748 libieee1284-3 0.2.11-12
749 libijs-0.35 0.35-12
750 libilmbase12 2.2.0-11ubuntu2
751 libindicator3-7 12.10.2+16.04.20151208-0ubuntu1
752 libisc160 1:9.10.3.dfsg.P4-8ubuntu1.16
753 libisccc140 1:9.10.3.dfsg.P4-8ubuntu1.16
754 libisccfg140 1:9.10.3.dfsg.P4-8ubuntu1.16
755 libisl15 0.16.1-1
756 libjack-jackd2-0 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1
757 libjbig0 2.1-3.1
758 libjbig2dec0 0.12+20150918-1ubuntu0.1
759 libjpeg-turbo8 1.4.2-0ubuntu3.4
760 libjpeg8 8c-2ubuntu8
761 libjs-jquery 1.11.3+dfsg-4
762 libjs-jquery-ui 1.10.1+dfsg-1
763 libjson-glib-1.0-0 1.1.2-0ubuntu1
764 libjson-glib-1.0-common 1.1.2-0ubuntu1
765 libk5crypto3 1.13.2+dfsg-5ubuntu2.1
766 libkeyutils1 1.5.9-8ubuntu1
767 libkmod2 22-1ubuntu5.2
768 libkrb5-26-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
769 libkrb5-3 1.13.2+dfsg-5ubuntu2.1
770 libkrb5support0 1.13.2+dfsg-5ubuntu2.1
771 liblapack3 3.6.0-2ubuntu2
772 liblcms2-2 2.6-3ubuntu2.1
773 libldap-2.4-2 2.4.42+dfsg-2ubuntu3.9
774 libllvm6.0 1:6.0-1ubuntu2~ppa1 [origin: LP-PPA-csaba-kertesz-random]
775 liblocale-gettext-perl 1.07-1build1
776 liblouis-data 2.6.4-2ubuntu0.4
777 liblouis9 2.6.4-2ubuntu0.4
778 liblouisutdml-bin 2.5.0-3
779 liblouisutdml-data 2.5.0-3
780 liblouisutdml6 2.5.0-3
781 liblqr-1-0 0.4.2-2
782 libltdl7 2.4.6-0.1
783 liblwres141 1:9.10.3.dfsg.P4-8ubuntu1.16
784 liblz4-1 0.0~r131-2ubuntu2
785 liblzma5 5.1.1alpha+20120614-2ubuntu2
786 libmad0 0.15.1b-9ubuntu16.04.1
787 libmagic1 1:5.25-2ubuntu1.4
788 libmagickcore-6.q16-2 8:6.8.9.9-7ubuntu5.15
789 libmagickcore-6.q16-2-extra 8:6.8.9.9-7ubuntu5.15
790 libmagickwand-6.q16-2 8:6.8.9.9-7ubuntu5.15
791 libmirclient9 0.26.3+16.04.20170605-0ubuntu1.1
792 libmircommon7 0.26.3+16.04.20170605-0ubuntu1.1
793 libmircore1 0.26.3+16.04.20170605-0ubuntu1.1
794 libmirprotobuf3 0.26.3+16.04.20170605-0ubuntu1.1
795 libmount1 2.27.1-6ubuntu3.10
796 libmp3lame0 3.99.5+repack1-9build1
797 libmpc3 1.0.3-1
798 libmpdec2 2.4.2-1
799 libmpeg2-4 0.5.1-7
800 libmpfr4 3.1.4-1
801 libmpg123-0 1.22.4-1ubuntu0.1
802 libncurses5 6.0+20160213-1ubuntu1
803 libncursesw5 6.0+20160213-1ubuntu1
804 libnetpbm10 2:10.0-15.3
805 libnettle6 3.2-1ubuntu0.16.04.1
806 libnss-mdns 0.10-7
807 libogg0 1.3.2-1
808 libopencore-amrnb0 0.1.3-2.1
809 libopencore-amrwb0 0.1.3-2.1
810 libopenexr22 2.2.0-10ubuntu2.3
811 libopus0 1.2.1-1~16.04.york0 [origin: unknown]
812 liborc-0.4-0 1:0.4.25-1
813 libp11-kit0 0.23.2-5~ubuntu16.04.1
814 libpam-modules 1.1.8-3.2ubuntu2.1
815 libpam-modules-bin 1.1.8-3.2ubuntu2.1
816 libpam-runtime 1.1.8-3.2ubuntu2.1
817 libpam-systemd 229-4ubuntu21.28
818 libpam0g 1.1.8-3.2ubuntu2.1
819 libpango-1.0-0 1.38.1-1
820 libpangocairo-1.0-0 1.38.1-1
821 libpangoft2-1.0-0 1.38.1-1
822 libpangoxft-1.0-0 1.38.1-1
823 libpaper-utils 1.1.24+nmu4ubuntu1
824 libpaper1 1.1.24+nmu4ubuntu1
825 libpciaccess0 0.13.4-1
826 libpcre3 2:8.38-3.1
827 libpixman-1-0 0.33.6-1
828 libpng12-0 1.2.54-1ubuntu1.1
829 libpolkit-agent-1-0 0.105-14.1ubuntu0.5
830 libpolkit-backend-1-0 0.105-14.1ubuntu0.5
831 libpolkit-gobject-1-0 0.105-14.1ubuntu0.5
832 libpoppler58 0.41.0-0ubuntu1.14
833 libprocps4 2:3.3.10-4ubuntu2.5
834 libprotobuf-lite9v5 2.6.1-1.3
835 libproxy1v5 0.4.11-5ubuntu1
836 libpulse0 1:8.0-0ubuntu3.12
837 libpython-stdlib 2.7.12-1~16.04
838 libpython2.7-minimal 2.7.12-1ubuntu0~16.04.12
839 libpython2.7-stdlib 2.7.12-1ubuntu0~16.04.12
840 libpython3-stdlib 3.5.1-3
841 libpython3.5-minimal 3.5.2-2ubuntu0~16.04.11
842 libpython3.5-stdlib 3.5.2-2ubuntu0~16.04.11
843 libqpdf21 8.0.2-3~16.04.1
844 libquadmath0 5.4.0-6ubuntu1~16.04.12
845 libraw1394-11 2.1.1-2
846 libreadline6 6.3-8ubuntu2
847 librest-0.7-0 0.7.93-1
848 libroken18-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
849 librsvg2-2 2.40.13-3ubuntu0.2
850 librsvg2-common 2.40.13-3ubuntu0.2
851 libsamplerate0 0.1.8-8
852 libsane 1.0.25+git20150528-1ubuntu2.16.04.1
853 libsane-common 1.0.25+git20150528-1ubuntu2.16.04.1
854 libsasl2-2 2.1.26.dfsg1-14ubuntu0.2
855 libsasl2-modules 2.1.26.dfsg1-14ubuntu0.2
856 libsasl2-modules-db 2.1.26.dfsg1-14ubuntu0.2
857 libseccomp2 2.4.3-1ubuntu3.16.04.3
858 libselinux1 2.4-3build2
859 libsemanage-common 2.3-1build3
860 libsemanage1 2.3-1build3
861 libsensors4 1:3.4.0-2
862 libsepol1 2.4-2
863 libshout3 2.3.1-3
864 libsidplay1v5 1.36.59-8
865 libslang2 2.3.0-2ubuntu1.1
866 libsm6 2:1.2.2-1
867 libsmartcols1 2.27.1-6ubuntu3.10
868 libsndfile1 1.0.25-10ubuntu0.16.04.2
869 libsoup-gnome2.4-1 2.52.2-1ubuntu0.3
870 libsoup2.4-1 2.52.2-1ubuntu0.3
871 libspeex1 1.2~rc1.2-1ubuntu1
872 libsqlite3-0 3.11.0-1ubuntu1.5
873 libss2 1.42.13-1ubuntu1.2
874 libssl1.0.0 1.0.2g-1ubuntu4.16
875 libstdc++6 5.4.0-6ubuntu1~16.04.12
876 libsystemd0 229-4ubuntu21.28
877 libtag1v5 1.9.1-2.4ubuntu1
878 libtag1v5-vanilla 1.9.1-2.4ubuntu1
879 libtasn1-6 4.7-3ubuntu0.16.04.3
880 libtext-charwidth-perl 0.04-7build5
881 libtext-iconv-perl 1.7-5build4
882 libtext-wrapi18n-perl 0.06-7.1
883 libthai-data 0.1.24-2
884 libthai0 0.1.24-2
885 libtheora0 1.1.1+dfsg.1-8
886 libtiff5 4.0.6-1ubuntu0.7
887 libtinfo5 6.0+20160213-1ubuntu1
888 libturbojpeg 1.4.2-0ubuntu3.4
889 libtwolame0 0.3.13-1.2
890 libudev1 229-4ubuntu21.28
891 libusb-0.1-4 2:0.1.12-28
892 libusb-1.0-0 2:1.0.20-1
893 libustr-1.0-1 1.0.4-5
894 libuuid1 2.27.1-6ubuntu3.10
895 libv4l-0 1.10.0-1
896 libv4lconvert0 1.10.0-1
897 libvisual-0.4-0 0.4.0-8
898 libvorbis0a 1.3.5-3ubuntu0.2
899 libvorbisenc2 1.3.5-3ubuntu0.2
900 libvpx3 1.5.0-2ubuntu1.1
901 libwavpack1 4.75.2-2ubuntu0.2
902 libwayland-client0 1.12.0-1~ubuntu16.04.3
903 libwayland-cursor0 1.12.0-1~ubuntu16.04.3
904 libwayland-egl1-mesa 18.0.5-0ubuntu0~16.04.1
905 libwayland-server0 1.12.0-1~ubuntu16.04.3
906 libwebp5 0.4.4-1
907 libwebpmux1 0.4.4-1
908 libwind0-heimdal 1.7~git20150920+dfsg-4ubuntu1.16.04.1
909 libwmf0.2-7 0.2.8.4-10.5ubuntu1
910 libwrap0 7.6.q-25
911 libx11-6 2:1.6.3-1ubuntu2.1
912 libx11-data 2:1.6.3-1ubuntu2.1
913 libx11-xcb1 2:1.6.3-1ubuntu2.1
914 libx264-148 2:0.148.2795+gitaaa9aa8-1~16.04.york0 [origin: unknown]
915 libxau6 1:1.0.8-1
916 libxaw7 2:1.0.13-1
917 libxcb-dri2-0 1.11.1-1ubuntu1
918 libxcb-dri3-0 1.11.1-1ubuntu1
919 libxcb-glx0 1.11.1-1ubuntu1
920 libxcb-present0 1.11.1-1ubuntu1
921 libxcb-render0 1.11.1-1ubuntu1
922 libxcb-shm0 1.11.1-1ubuntu1
923 libxcb-sync1 1.11.1-1ubuntu1
924 libxcb-xfixes0 1.11.1-1ubuntu1
925 libxcb1 1.11.1-1ubuntu1
926 libxcomposite1 1:0.4.4-1
927 libxcursor1 1:1.1.14-1ubuntu0.16.04.2
928 libxdamage1 1:1.1.4-2
929 libxdmcp6 1:1.1.2-1.1
930 libxext6 2:1.3.3-1
931 libxfixes3 1:5.0.1-2
932 libxfont1 1:1.5.1-1ubuntu0.16.04.4
933 libxft2 2.3.2-1
934 libxi6 2:1.7.6-1
935 libxinerama1 2:1.1.3-1
936 libxkbcommon0 0.5.0-1ubuntu2.1
937 libxkbfile1 1:1.0.9-0ubuntu1
938 libxml2 2.9.3+dfsg1-1ubuntu0.7
939 libxmu6 2:1.1.2-2
940 libxmuu1 2:1.1.2-2
941 libxpm4 1:3.5.11-1ubuntu0.16.04.1
942 libxrandr2 2:1.5.0-1
943 libxrender1 1:0.9.9-0ubuntu1
944 libxshmfence1 1.2-1
945 libxt6 1:1.1.5-0ubuntu1
946 libxtst6 2:1.2.2-1
947 libxv1 2:1.0.10-1
948 libxxf86vm1 1:1.1.4-1
949 lsb-base 9.20160110ubuntu0.2
950 lsb-release 9.20160110ubuntu0.2
951 mime-support 3.59ubuntu1
952 mount 2.27.1-6ubuntu3.10
953 multiarch-support 2.23-0ubuntu11.2
954 netpbm 2:10.0-15.3
955 openssh-client 1:7.2p2-4ubuntu2.10
956 openssl 1.0.2g-1ubuntu4.16
957 passwd 1:4.2-3.1ubuntu5.4
958 perl-base 5.22.1-9ubuntu0.6
959 policykit-1 0.105-14.1ubuntu0.5
960 poppler-data 0.4.7-7
961 poppler-utils 0.41.0-0ubuntu1.14
962 printer-driver-cups-pdf 2.6.1-21
963 printer-driver-gutenprint 5.2.11-1
964 procps 2:3.3.10-4ubuntu2.5
965 psmisc 22.21-2.1ubuntu0.1
966 python 2.7.12-1~16.04
967 python-cryptography 1.2.3-1ubuntu0.2
968 python-enum34 1.1.2-1
969 python-idna 2.0-3
970 python-ipaddress 1.0.16-1
971 python-minimal 2.7.12-1~16.04
972 python-pkg-resources 20.7.0-1
973 python-pyasn1 0.1.9-1
974 python-six 1.10.0-3
975 python2.7 2.7.12-1ubuntu0~16.04.12
976 python2.7-minimal 2.7.12-1ubuntu0~16.04.12
977 python3 3.5.1-3
978 python3-brotli 1.0.3-1ubuntu1~16.04.1
979 python3-cairo 1.10.0+dfsg-5build1
980 python3-crypto 2.6.1-6ubuntu0.16.04.3
981 python3-cups 1.9.73-0ubuntu2
982 python3-dbus 1.2.0-3
983 python3-decorator 4.0.6-1
984 python3-dns 3.1.0-1
985 python3-ecdsa 0.13-2ubuntu0.16.04.1
986 python3-gi 3.20.0-0ubuntu1
987 python3-gssapi 1.1.3-2ubuntu1
988 python3-gst-1.0 1.6.2-1build1
989 python3-kerberos 1.1.5-2build1
990 python3-lz4 0.11.1 [origin: winswitch.org]
991 python3-minimal 3.5.1-3
992 python3-netifaces 0.10.4-0.1build2
993 python3-numpy 1:1.11.0-1ubuntu1
994 python3-opengl 3.0.2-1
995 python3-paramiko 1.16.0-1ubuntu0.2
996 python3-pil 3.1.2-0ubuntu1.4
997 python3-rencode 1.0.3-1build2
998 python3-setproctitle 1.1.8-1build2
999 python3-six 1.10.0-3
1000 python3-xdg 0.25-4
1001 python3-xpra 3.0.11-r27119-1 [origin: winswitch.org]
1002 python3-zeroconf 0.17.4-1
1003 python3.5 3.5.2-2ubuntu0~16.04.11
1004 python3.5-minimal 3.5.2-2ubuntu0~16.04.11
1005 qpdf 8.0.2-3~16.04.1
1006 readline-common 6.3-8ubuntu2
1007 sed 4.2.2-7
1008 sensible-utils 0.0.9ubuntu0.16.04.1
1009 sgml-base 1.26+nmu4ubuntu1
1010 shared-mime-info 1.5-2ubuntu0.2
1011 sshpass 1.05-1
1012 ssl-cert 1.0.37
1013 systemd 229-4ubuntu21.28
1014 sysv-rc 2.88dsf-59.3ubuntu2
1015 sysvinit-utils 2.88dsf-59.3ubuntu2
1016 tar 1.28-2.1ubuntu0.1
1017 tcpd 7.6.q-25
1018 ubuntu-keyring 2012.05.19.1
1019 ubuntu-mono 14.04+16.04.20180326-0ubuntu1
1020 ucf 3.0036
1021 udev 229-4ubuntu21.28
1022 util-linux 2.27.1-6ubuntu3.10
1023 uuid-runtime 2.27.1-6ubuntu3.10
1024 x11-common 1:7.7+13ubuntu3.1
1025 x11-xkb-utils 7.7+2
1026 x11-xserver-utils 7.7+7
1027 xauth 1:1.0.9-1ubuntu2
1028 xdg-user-dirs 0.15-2ubuntu6.16.04.1
1029 xfonts-base 1:1.0.4+nmu1
1030 xfonts-encodings 1:1.0.4-2
1031 xfonts-utils 1:7.7+3ubuntu0.16.04.2
1032 xkb-data 2.16-1ubuntu1
1033 xml-core 0.13+nmu2
1034 xpra 3.0.11-r27119-1 [origin: winswitch.org]
1035 xpra-html5 3.0.11-r27119-1 [origin: winswitch.org]
1036 xserver-common 2:1.18.4-0ubuntu0.8
1037 xvfb 2:1.18.4-0ubuntu0.8
1038 zlib1g 1:1.2.8.dfsg-2ubuntu4.3
1039DistroRelease: Ubuntu 16.04
1040Package: xpra 3.0.11-r27119-1 [origin: winswitch.org]
1041PackageArchitecture: amd64
1042SourcePackage: xpra
1043Title: xpra crashed with AssertionError in do_selection_request_event()
1044Uname: Linux 4.15.0-107-generic x86_64
1045UnreportableReason: The problem happened with the program /usr/bin/xpra which changed since the crash occurred.
1046_MarkForUpload: True